### Constructor

# GimpUi ExportProcedureDialog new

#### Declaration [src]

    GtkWidget*
    gimp_export_procedure_dialog_new (
      GimpExportProcedure* procedure,
      GimpProcedureConfig* config,
      GimpImage* image
    )

#### Description

No description available.

#### Parameters

`procedure`

  Type: `GimpExportProcedure`

  No description available.

  The data is owned by the caller of the function.

`config`

  Type: `GimpProcedureConfig`

  No description available.

  The data is owned by the caller of the function.

`image`

  Type: `GimpImage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.